Bug 34901 - Continue Browsing button does nothing
Summary: Continue Browsing button does nothing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 16:51 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 16:56:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-05 16:51:16 UTC
Go to http://cprince.devel.webdevel.redhat.com/cgi-bin/store, then click on
the cart logo in the header.  This will take you to a page stating that
there are no items in your cart, so click the Continue Browsing button. 
All this does is return you to the same page.  Should take you to the last
page that you were visiting (in this case the main store page.)

Comment 1 Jay Turner 2001-04-05 16:56:39 UTC
OK, this appears to be related to the odd cookies issue that we keep having. 
The only site that I have visited on the webdevel machine today is the cprince
site, so I really don't see how I could have gotten a bad cookie.  I think that
we have something else going on here and we need to poke at it til we find out
what that is.

Comment 2 Jay Turner 2001-04-30 14:07:31 UTC
This is looking lots better on the cprince.devel.webdevel site.  Closing out
this issue.


Note You need to log in before you can comment on or make changes to this bug.